.m-article
{
    background: var(--d-hover);
    border-radius: 40px;
    cursor: pointer;
}

.m-article:hover 
{
    background: var(--p-color);
}

.m-preview 
{
    border-radius: 40px;
    object-fit: cover;
}

.m-preview img 
{
    border-radius: 40px;
}


.m-article:hover .m-title
{
    text-decoration: underline;
}

.m-btn 
{
    position: absolute;
    bottom: 20px; 
    left: 20px;
    padding: 16px;
    border-radius: 40px;
    background: rgba(28, 36, 40, 0.5);
}

.news-icon 
{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 40px;
    background: var(--d-hover);
}

.news-badge 
{
    padding: 10px 15px;
    border-radius: 40px;
    background: var(--d-hover);
    height: 40px;
}

.news-share
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-img
{
    aspect-ratio: 2 / 1;
    border-radius: 40px;
    object-fit: cover;
}